Main Page Modules Data Structures File List Data Fields Globals Related Pages

# hmacParam Struct Reference

`#include <hmac.h>`

## Data Fields
byte | kxi [64]
byte | kxo [64]

## Field Documentation

byte hmacParam::kxi[64]

| Definition at line 37 of file hmac.h. Referenced by hmacReset, and hmacSetup.

byte hmacParam::kxo[64]

| Definition at line 38 of file hmac.h. Referenced by hmacDigest, and hmacSetup.

The documentation for this struct was generated from the following file:

- beecrypt/hmac.h